{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "cd2305ec0515835b5422",
  "position": {
    "x": 580,
    "y": 0.052631578947368363,
    "z": 3000,
    "height": 97.761960697431363,
    "width": 180,
    "tabOrder": 3000
  },
  "visualGroup": {
    "displayName": "FreeReport",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "cdf2c41209e060750bd9"
}